Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorShawn O. Pearce2010-06-14 11:28:47 -0400
committerShawn O. Pearce2010-06-14 11:28:47 -0400
commitb049b41ae8fe5bf6537697fa0175117742ceff41 (patch)
treee6150af9414fb7c77a3efc7b57d23600a56d1c49 /org.eclipse.egit.core.test/META-INF
parent335f2091275ee85e88447880cdb5148ca915ee16 (diff)
downloadegit-b049b41ae8fe5bf6537697fa0175117742ceff41.tar.gz
egit-b049b41ae8fe5bf6537697fa0175117742ceff41.tar.xz
egit-b049b41ae8fe5bf6537697fa0175117742ceff41.zip
Start 0.9 development
Change-Id: Ic3885ffb4ee460415fe5eb956616a3ac7a1f3fcb Signed-off-by: Shawn O. Pearce <spearce@spearce.org>
Diffstat (limited to 'org.eclipse.egit.core.test/META-INF')
-rw-r--r--org.eclipse.egit.core.test/META-INF/MANIFEST.MF18
1 files changed, 9 insertions, 9 deletions
diff --git a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
index 20b863bc7..e3ee59b6d 100644
--- a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: Git Team Provider Core Test Plug-in (Incubation)
Bundle-Vendor: Eclipse.org
Bundle-SymbolicName: org.eclipse.egit.core.test
Fragment-Host: org.eclipse.egit.core
-Bundle-Version: 0.8.2.qualifier
+Bundle-Version: 0.9.0.qualifier
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
@@ -13,12 +13,12 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.jdt.launching;bundle-version="[3.4.0,4.0.0)",
org.junit4;bundle-version="[4.3.0,5.0.0)"
Bundle-ActivationPolicy: lazy
-Import-Package: org.eclipse.egit.core;version="[0.8.2,0.9.0)",
- org.eclipse.egit.core.op;version="[0.8.2,0.9.0)",
- org.eclipse.egit.core.project;version="[0.8.2,0.9.0)",
- org.eclipse.jgit.junit;version="[0.8.2,0.9.0)",
- org.eclipse.jgit.lib;version="[0.8.2,0.9.0)",
- org.eclipse.jgit.treewalk;version="[0.8.2,0.9.0)",
- org.eclipse.jgit.treewalk.filter;version="[0.8.2,0.9.0)",
- org.eclipse.jgit.util;version="[0.8.2,0.9.0)"
+Import-Package: org.eclipse.egit.core;version="[0.9.0,0.10.0)",
+ org.eclipse.egit.core.op;version="[0.9.0,0.10.0)",
+ org.eclipse.egit.core.project;version="[0.9.0,0.10.0)",
+ org.eclipse.jgit.junit;version="[0.9.0,0.10.0)",
+ org.eclipse.jgit.lib;version="[0.9.0,0.10.0)",
+ org.eclipse.jgit.treewalk;version="[0.9.0,0.10.0)",
+ org.eclipse.jgit.treewalk.filter;version="[0.9.0,0.10.0)",
+ org.eclipse.jgit.util;version="[0.9.0,0.10.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top